/*
 Theme Name:     theme1869 Child
 Description:    theme1869 Child Theme
 Template:       theme1869
*/

@import url("../theme1869/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.header-title h1 {
	color: #000000;
}

.whitetitle {
}

.latestpost .popularnewstime {
	color: #f62221;
}

.post-holder .button, .pagenavi .button {
	background: #db1918;
}

.post-holder .button:hover, .pagenavi .button:hover {
	background: #343434;
}

.button2 {
	background: #343434;
}

.button2:hover {
	background: #343434;
}

.seealltxt {
	text-transform: uppercase;
	color: #fff;
	background: none;
	padding: 0;
	clear: both;
	margin: 19px 0px 0px 19px;
}

.primary_content_wrap {
	background: url("images/gradientpale.jpg") 0 0 repeat-x #fff;
}



#postpanelposts {
	padding: 29px 0 19px 0px;
	display: block;
	height: 182px;
}

.panelpost {
	float: left;
	margin: 0px 20px 10px 0px;
	width: 220px;
	height: 182px;
}
	
div#postpanelposts div:last-child {
	margin: 0px !important;
}

.panelposttext {
	background: url(images/bg-meta.png) 0 0 repeat;
	padding: 8px 10px 8px 10px;
	height: 52px;
	overflow: hidden;
	border-bottom: 1px solid #f62221;
	position: relative;
	z-index: 3;
	top: -69px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.panelposttext:hover {
	border-bottom: 1px solid #ffffff;
}

.panelposttime {
	font-size: 10px;
	line-height: 15px;
	color: #f62221;
	text-transform: uppercase;
}

.panelposttitle {
	color: #fff;
	margin: 0;
	padding-right: 25px;
	text-transform: uppercase;
}

.panelpost:hover .panelposttext {
	border-bottom: 1px solid #ffffff;
}

#postpanelcontroltxt {
	color: #ffffff;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
}

.postpaneltxtlinks {
	margin-left: 20px;
	cursor: pointer;
	color: #656464;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.postpaneltxtlinks:hover {
	color: #ffffff;
}

.panelpost a {
	text-decoration: none !important;
}

.stroke {
	border: none;
}

h3 {
	margin: 0 -30px 22px -19px;
}


.fright {
	/*display: none !important;*/
}

.soldtxt {
	color: #db1918;
}

article .post-meta .fleft time {
	color: #c5c5c5 !important;
}

#mainimportingwrapper .post-meta .fleft time {
	color: #c5c5c5 !important;
}



/* IMPORTING STYLES
 * 
 */

/*#aboutonimporting {
	width: 100%;
}

.aboutpostthumbnail {
	float: left;
	margin-right: 31px;
}

.aboutposttxts {
	float: left;
	width: 400px;
}

.abouttitle {
	font-size: 18px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#importingcontent {
	clear: both;
}*/




#mainimportingwrapper {
	width: 1000px;
	margin: 0 auto;
	background: url("images/bg-dark.gif") right top repeat-y;
	/*overflow: auto;*/
	overflow: hidden;
}

#mainimportingcontent {
	width: 730px;
	float: left;
}

#importingsidebar {
	width: 270px;
	float: right;
}

#footer {
	clear: both;
}

.aboutonimporting {
	padding: 31px;
	background: url("images/gradientpale.jpg") 0 0 repeat-x #ffffff;
	overflow: auto;
	background-size: 40px;
}

.aboutpostthumbnail {
	float: left;
	margin-right: 31px;
}

.aboutposttxts {
	float: left;
	width: 400px;
}

.abouttitle {
	font-size: 18px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#importingcontent {
	clear: both;
}

.importingsection-title {
	text-transform: uppercase;
}

.importingonimporting {
	padding: 31px;
	background: url("images/gradientpale.jpg") 0 0 repeat-x #ffffff;
	overflow: auto;
	width: 668px;
	background-size: 40px;
}

.importingbtn {
	margin-top: 20px;
}


/* IMPORTING SIDEBAR
 * 
 */

.sidebaroffer {}

#sidebarimporting {
	width: 270px;
}

#importingsidebar {
	width: 270px;
}


#importingsidebar h3 {
	margin: 0px 0px 22px -9px;
}

.whatweofferheader {
	margin: 0px 0px 22px 1px;
}

.whatweofferwidget {
	width: 270px;
	color: #707070;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}

.offerwidgetshrinker {
	width: 220px;
	margin: 0 auto;
}

.sidebargalleryheader {
	margin: 0px 0px 22px 0px;
}

.importingthumbnail {
	float: left;
	margin: 0px 0px 19px 19px;
}







/* SINGLE POST STYLES
 * 
 */

#mainsinglecontent {
	width: 730px;
	float: left;
}

.singlecontentshrinker {
	padding: 31px;
}

#largefeaturedimage img{
	width: 668px;
	height: 334px;
}

#singletitle {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
	margin-top: 31px;
}

#singlesidebar {
	width: 270px;
	float: right;
}

.sidebarlistwrapper {
	width: 220px;
	margin: 0 auto;
}

.enquirebtn {
	display: inline-block;
	padding: 4px 8px 5px 8px!important;
	color: #fff!important;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 2px;
	background: #db1918;
	-webkit-transition: all 0.5s ease;
	cursor: pointer;
}

.enquirebtn:hover {
	background: #343434;
}

#mainsinglecontent #largefeaturedimage img {
	width: 668px !important;
	height: inherit !important;
}


#postimages img {
	width: 668px !important;
	height: inherit !important;
}

#mediaroomimages img {
	float: left;
	margin-right: 13px;
	margin-bottom: 13px;
}

#cleardiv {
	clear: both;
}

#HPIvol25 {
	line-height: 227px;
}


/* LATEST NEWS STYLES
 * 
 */


.latestnewscontents {
	margin-top: 31px;
	margin-bottom: 31px;
	clear: both;
	overflow: auto;
}

.latestnewsfeaturedimage {
	float: left;
	margin-right: 31px;
}

.latestnewstxts {
	float: left;
	width: 400px;
}

.latestnewsposttitle {
	margin: 0px;
}

.latestnewsposts {
	clear: both;
}





/* CONTACT PAGE STYLES
 * 
 */

#contactpageform .wpcf7-text {
	border-radius: 6px;
	-ms-border-radius: 6px;
}

#contactpageform .wpcf7-textarea {
	border-radius: 6px;
	-ms-border-radius: 6px;
}

#contactpageform p {
	font-size: 15px;
	font-weight: bold;
}





h1.sp-title {
	color: black;
}





/* Default layout 3 columns */
.gallery {}
	.gallery .portfolio {
		overflow:hidden;
		list-style-type:none;
		padding:0px 0 0 0px;
		margin:0;
	}
		.gallery .portfolio li {
			list-style-type:none;
			display:-moz-inline-box;
			display:inline-block;
			zoom:1;
			vertical-align:top; 
			width:300px;
			margin:0 16px 38px 0px;
			position:relative;
			background:none;
			padding:0;
			text-transform:none;
			border:none;
		}
		* + html .gallery .portfolio li {display:inline;}
		.gallery .portfolio li.nomargin {margin-right:0 !important;}
		
			.gallery .portfolio li a.image-wrap {
				display:block;
				overflow:hidden;
				width:300px;
				height:197px;
				margin-bottom:15px;
				position:relative;
				padding:0;
				background:#222121 url(images/loading-folio.gif) 50% 50% no-repeat;
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
			}
			
			.gallery .portfolio li a.image-wrap img {
				position:relative;
			}
			
			
			.gallery .portfolio .folio-desc {
				margin-bottom:0;
				padding:0;
			}
				.gallery .portfolio .folio-desc h4 {}
					.gallery .portfolio .folio-desc h4 a{color:#0e0e0e;}
					.gallery .portfolio .folio-desc h4 a:hover {color:#f62221;}
					
			.gallery .portfolio p.excerpt {padding:0; margin:0px;}
			

/* 1 column portfolio*/
.gallery.one_column .portfolio li {
	width:100%;
	margin-right:0;
	margin-left:0;
}
	.gallery.one_column .portfolio li a.image-wrap {
		width:620px;
		height:406px;
		float:left;
		margin:0 20px 0 0;
	}
		.gallery.one_column .folio-desc {
			overflow:hidden;
			padding:0;
		}
		.gallery.one_column p.excerpt {margin-bottom:28px;}

/* 2 columns portfolio*/
.gallery.two_columns .portfolio li {
	width:460px;
}
	.gallery.two_columns .portfolio li a.image-wrap {
		width:460px;
		height:301px;
	}

/* 4 columns portfolio*/
.gallery.four_columns .portfolio li {
	width:220px;
	margin-right:16px;
}
	.gallery.four_columns .portfolio li a.image-wrap {
		width:220px;
		height:145px;
	}
			
			.zoom-icon {
				display:block;
				position:absolute;
				left:0px;
				top:0px;
				right:0px;
				bottom:0px;
				cursor:pointer;
				background:rgba(0, 0, 0, .5);
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				opacity:0;
				border:2px solid #f62221;
			}
			.no-rgba .zoom-icon {
				background:url(images/black-opacity-60.png);
				visibility:hidden;
			}
			.zoom-icon:before {
				content:"";
				display:block;
				position:absolute;
				left:50%;
				top:50%;
				width:35px;
				height:35px;
				margin:-17px 0 0 -17px;
				background:url(images/magnify-alt.png) 50% 50% no-repeat;
			}
			.image-wrap:hover .zoom-icon {opacity:1;}
			.no-rgba .image-wrap:hover .zoom-icon {visibility:visible;}
			
			
			


